This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 430790 - documentation uses bad xml syntax
documentation uses bad xml syntax
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-29 14:35 EST by Maxwell Bottiger
Modified: 2008-02-11 11:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 11:09:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxwell Bottiger 2008-01-29 14:35:18 EST
Description of problem:
The libvirt documentation's example XML section uses the following code to
explain how to enable ethernet bridging:

<interface type='bridge'>
 <source dev='br0'/>
</interface>

<interface type='bridge'>
  <source dev='br0'/>
  <target dev='vnet7'/>
  <mac address="11:22:33:44:55:66"/>
</interface>

the "source dev='br0'" lines should read "source bridge='br0'"


Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:
libvir: QEMU error : No <source> 'dev' attribute specified with <interface
type='bridge'/>


Expected results:
positive results from virsh define

Additional info:
Comment 1 Daniel Veillard 2008-02-11 11:09:48 EST
Okay, fixed in CVS, should show on-line quickly,

 thanks a lot for taking the time of reporting it !

Daniel

Note You need to log in before you can comment on or make changes to this bug.